input.ng-touched.ng-invalid{
    border-color: red;
    border-spacing: 5px;
    background: transparent;
    box-shadow: inset 2px 2px 5px #babecc,inset -2px -2px 4px rgb(255, 0, 0);
    
   
}
input.ng-touched.ng-valid{
    border-color: rgb(13, 248, 13);
    border-spacing: 5px;
    box-shadow: inset 2px 2px 5px #babecc,inset -2px -2px 4px green;
}
thead{
   background-color: rgba(63, 59, 59, 0.616);
}
th{
    color: blanchedalmond;
}

